/* Menu Styling */
menu{
    width: 100%;
    height: 350px;
    background: linear-gradient( to left, var(--black40), var(--black40)), url('../asset/images/background/bg2.jpg');
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
menu > h1{
    color: var(--white);
    text-transform: uppercase;
}


/* Blog Sect */
.shadow{
    max-width: 450px !important;
    margin: auto;
}
.blogimgdiv{
    width: 100%;
    height: 300px;
    overflow: hidden;
}

.blogimgdiv > .blogimg{
    height: 300px;
    width: auto;
}

.blogdetaildiv{
    display: flex;
    gap: 10px;
    margin-top: 20px;
    padding-bottom: var(--p3);
    border-bottom: 3px solid var(--orange);
}
.date{
    background-color: var(--orange) !important;
    text-align: center;
    color: var(--white);
    height: 65px;
    width: 65px !important;
}
.date > h2{
    padding-top: 5px;
}
.date > p{
    margin-top: -10px;
    font-size: 12px !important;
    text-transform: uppercase;
}

.detail > a{
    font-size: 1.2rem;
    font-weight: 600;
    color: var(--orange);
}
.detail > p{
    font-size: 14px !important;
    text-align: left;
    
}
.tag > p{
    font-size: 16px !important;
    line-height: 10px;
    color: var(--orange);
}

/* Latest Blog */
.latestblog > img{
    margin-top: 20px;
    border-radius: 10px;
}
.latestblog > h3.price{
    font-size: 1.5rem !important;
    margin: var(--m2) var(--m);
}
.latestblog > p.name{
    font-size: 18px !important;
    font-weight: 600 !important;
}
.latestblog > p.address{
    font-size: 12px !important;
    margin-top: -10px;
}
.roomdetail {
    display: flex;
}
.roomdetail > span{
    display: flex;
    color: var(--orange);
    margin-right: 10px;
    cursor: pointer;
}
.roomdetail > span > p{
    font-size: 12px !important;
    font-weight: 600;
    margin-top: -1px;
    margin-left: 5px;
}
.logo{
    width: 175px;
    margin-top: 20px;
}
.agentdiv{
    display: flex;
}
.agentdiv > div > p{
    font-size: 12px !important;
    font-weight: bold;
    line-height: 10px;
    margin-top: -10px !important;
}



/* Medium devices (tablets, 768px and up) */
@media (max-width: 767.98px) { 
    menu{
        height: 250px;
    }
}
/* Small devices (landscape phones, 576px and up) */
@media (max-width: 575.98px) { 
    menu{
        height: 200px;
    }
}